### Method

# Adw MessageDialog get_response_enabled

since: 1.2

#### Declaration [src]

    gboolean
    adw_message_dialog_get_response_enabled (
      AdwMessageDialog* self,
      const char* response
    )

#### Description [src]

Gets whether `response` is enabled.

See `adw_message_dialog_set_response_enabled()`.

Available since: 1.2

#### Parameters

`response`

  Type: `const char*`

  A response ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether `response` is enabled.